#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pretty-hex
version:              1.1
visibility:           public
id:                   pretty-hex-1.1-LEbBlO3sovq47L6nKFZ3dY
key:                  pretty-hex-1.1-LEbBlO3sovq47L6nKFZ3dY
license:              BSD-3-Clause
maintainer:           Eric Mertens <emertens@galois.com>
synopsis:             A library for hex dumps of ByteStrings
description:
    This library generates pretty hex dumps of ByteStrings in the
    style of other common *nix hex dump tools.

category:             Data
abi:                  7ce10e085fee93641d82229fa15205f4
exposed:              True
exposed-modules:      Hexdump
import-dirs:          /usr/lib/ghc-9.2.8/site-local/pretty-hex-1.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/pretty-hex-1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pretty-hex
hs-libraries:         HSpretty-hex-1.1-LEbBlO3sovq47L6nKFZ3dY
depends:              base-4.16.4.0 bytestring-0.11.4.0
haddock-interfaces:   /usr/share/doc/haskell-pretty-hex/html/pretty-hex.haddock
haddock-html:         /usr/share/doc/haskell-pretty-hex/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

